/* ========================================= */	
				/* START: xxx */
				
				
	
		 /* /END: xxx */
		/*************/	
/* ========================================= */

		/* Colors
		
		BG Colors
		Page: #E4E4E4
		Form Fields: #E4E4E4
		
		Mple: #488FCC
		
		Gkri Skouro: #4D4D4D
		Gkri Borders: #4D4D4D
		Gkri Anoixto: #AAAAAA
		
		*/

/* ========================================= */
				/* START: Globals */
	
				/* Fonts */
				.Rob-S {font-family:'Roboto Slab', serif;font-weight:400;}
				.Rob-C {font-family:'Roboto Condensed', sans-serif;font-weight:400;}
				
				/* Links */
				a {color:#7F7F7F;}
				a:hover {color:#488FCC;}
				
				/* MFP Texts */
				.mfp-txts {display:inline-block;padding:30px;border:dotted 1px #999999;}
				.mfp-txts .title {font-weight:300;font-size:23px;color:#488FCC;margin-bottom:4px;}
				.mfp-txts .description {font-weight:300;font-size:14px;color:#4C4C4C;margin-bottom:30px;}
				.mfp-txts a {padding:9px 20px 10px 20px;font-size:15px;width:50%;border:dotted 1px #B2B2B2;color:#B2B2B2;text-align:center;font-weight:700;background-color:transparent;text-decoration:none !important;}
				.mfp-txts a:hover {border:solid 1px #7F7F7F;color:#7F7F7F;background-color:#FFFFFF;}

				/* Page Icons, Titles, Subtitles, Explanatory */
				.page-icon {padding:30px 0 px 0;}
				.page-text {}
				.page-text .title {color:#488FCC;font-weight:300;font-size:37px;}
				.page-text .subtitle {font-size:17px;font-weight:300;margin:3px 0px 7px 0px;}
				.page-text .explanatory {font-size:13px;margin-bottom:10px;}

				/* Columns Width Combinations */
				.f-50-50-row {padding:0 15px;}
				
				.f-50-50-left 			{width:50%;}
				.f-50-50-right 			{width:50%;}
				
				.f-50-50-col-left 	{width:48%;margin-right:2%;}
				.f-50-50-col-right 	{width:48%;margin-left:2%;}
				
				.f-30-70-col-left 	{width:28%;margin-right:2%;}
				.f-30-70-col-right 	{width:68%;margin-left:2%;}
				
				.f-95-5-col-left 		{width:94%;margin-right:1%;}
				.f-95-5-col-right 	{width:4%;margin-left:1%;}

				/* Breadcrumb */
				.container .f-breadcrumb {margin:0;padding-bottom:5px;	border-bottom:dotted 1px #488FCC;	}
				.container .f-breadcrumb ol {margin:0;padding:0;background-color:transparent;}
				.container .f-breadcrumb ol li {font-size:12px;color:#AAAAAA;}
				.container .f-breadcrumb ol li.active {color:#488FCC;}
				.container .f-breadcrumb ol li a {color:#CCCCCC;}
				.container .f-breadcrumb ol li a:hover {color:#AAAAAA;}
				
				
				
				/* NOT FINAL DECISION */
				.f-column-style 	{background-color:#E8E8E8;border-bottom:dotted 1px #4D4D4D;}
				.det-explanation	{font-size:13px;color:#AAA;}	
				.det-value				{font-size:15px;color:#488FCC;font-weight:700;font-family:'Roboto Slab', serif;}	
				.det-sec-value		{font-size:11px;color:#AAA;font-family:'Roboto Condensed', sans-serif;}

		 /* /END: Globals */
		/*****************/	
/* ========================================= */	
			/* START: Intro Pages */
	
			/* BG images */
			body.index					{background-image:url('../images/decorative/index.jpg');}
			body.login					{background-image:url('../images/decorative/login.jpg');}
			body.pass-remind		{background-image:url('../images/decorative/remind.jpg');}
			body.register				{background-image:url('../images/decorative/register.jpg');}
			body.activation			{background-image:url('../images/decorative/activated.jpg');}
			body.pass-replace		{background-image:url('../images/decorative/replace.jpg');}
			body.pass-changed		{background-image:url('../images/decorative/changed-pass.jpg');}
			body.email-changed	{background-image:url('../images/decorative/changed-email.jpg');}
			
			/* Container */
			body.intros {margin-bottom:0px;padding-bottom:0px;background-position:center center;background-size:cover;background-origin:content-box;background-attachment:fixed;}
			body.intros div.container {max-width:400px;}
			.in-ribbon div.logo {background-color:#FFF;padding:20px 0 30px 0;}
			.rope {background-position:bottom left;background-repeat:repeat-x;background-image:url(../images/branding/rope.png);}
			.rope-intro {height:8px;}
			
			/* Texts */
			.in-ribbon div.content {background-color:#E9E9E9;}
			.in-ribbon div.content .in-txt {width:100%;text-align:center;margin:30px 0 20px 0;padding:0 30px;}
				.in-ribbon div.content .in-txt .title {font-weight:300;font-size:23px;color:#488FCC;margin-bottom:4px;}
				.in-ribbon div.content .in-txt .description {font-weight:300;font-size:14px;color:#4C4C4C;}
					.in-ribbon div.content .in-txt .description a {color:#BBBBBB;text-decoration:none !important;}
					.in-ribbon div.content .in-txt .description a:hover {color:#AAAAAA;}
			
			/* Buttons */
			.in-ribbon div.content .btn-in-upper button,
			.in-ribbon div.content .btn-in-upper a,
			.in-ribbon div.content .btn-in-left a, 
			.in-ribbon div.content .btn-in-right a {display:block;width:100%;border:dotted 1px #B2B2B2;color:#B2B2B2;text-align:center;font-weight:700;background-color:transparent;text-decoration:none !important;}
			.in-ribbon div.content .btn-in-upper button:hover,
			.in-ribbon div.content .btn-in-upper a:hover,
			.in-ribbon div.content .btn-in-left a:hover, 
			.in-ribbon div.content .btn-in-right a:hover{border:solid 1px #7F7F7F;color:#7F7F7F;background-color:#F4F4F4;}
			.in-ribbon div.content .btn-in-upper {padding:16px 30px 16px 30px;}
			.in-ribbon div.content .btn-in-left {padding:0px 8px 0px 30px;width:50%;}
			.in-ribbon div.content .btn-in-right {padding:0px 30px 0px 8px;width:50%;}
			.in-ribbon div.content .btn-in-upper a,
			.in-ribbon div.content .btn-in-upper button {padding:15px 0px 15px 0px;font-size:17px;}
			.in-ribbon div.content .btn-in-left a, 
			.in-ribbon div.content .btn-in-right a {padding:11px 0px 10px 0px;font-size:15px;}
			
			/* Forms */
			.in-ribbon div.content .in-forms input {width:100%;}
			.in-ribbon div.content .in-forms {text-align:center;padding:0 30px;}
				.in-ribbon div.content .in-forms div.terms-group {width:100%;margin-top:16px;padding:10px 0px 10px 0px;border-bottom:dotted 1px #488FCC;text-align:center;}
				.in-ribbon div.content .in-forms div.terms-group label.checkmark-group {display:inline-block;min-height:22px;width:auto;margin:0;padding:0;}
					.in-ribbon div.content .in-forms div.terms-group label.checkmark-group input {min-height:18px;width:22px;}
				.in-ribbon div.content .in-forms div.terms-group span.checkmark {margin-top:3px;}
				.in-ribbon div.content .in-forms div.terms-group div.explanatory {display:inline-block;margin-left:4px;}
				.in-ribbon div.content .in-forms div.terms-group a {display:inline-block;font-size:13px;}
			
			/* Copyrights */
			.in-ribbon div.copyrights {background-repeat:no-repeat;background-position:bottom center;background-image:url(../images/branding/intro-ribbon/copyrights.png);height:75px;text-align:center;}
				.in-ribbon div.copyrights .copyrights-txt {font-size:12px;color:#AAAAAA;}
			
			/* Social */
			.in-ribbon div.social {background-repeat:no-repeat;background-position:bottom center;background-image:url(../images/branding/intro-ribbon/social.png);height:48px;}
			.in-ribbon div.closing {background-repeat:no-repeat;background-position:bottom center;background-image:url(../images/branding/intro-ribbon/bottom.png);height:36px;}
			.fb-icon-link {display:block;margin:0 auto;width:22px;height:22px;}
			.fb-icon {display:block !important;}
			
			/* Messages */
			.in-ribbon div.msgs {padding:10px 30px;background-color:#E9E9E9;}
			.in-ribbon div.msgs div.msgs-txt {padding:10px;font-size:14px;}
			.in-ribbon div.msgs div.alert-danger {color:#8C0000;}
			.in-ribbon div.msgs div.alert-success {color:#1A6600;}
			
		 /* /END: Intro Pages */
		/*********************/
/* ========================================= */	
			/* START: Normal Header */
	
			/* Header */
			header {padding:14px 0 20px 0;}
			header div div div.logo {width:250px;height:75px;display:inline-block;}
			header div div div.navigation {padding-top:30px;}
	
			/* Navigation */
			.navbar-nav {margin-top:0px;}
			.navbar-nav .nav-link {padding:2px;}
			.navbar-nav .nav-link a {font-size:14px;color:#B2B2B2;}
			.navbar-nav .nav-link a:hover {color:#4C4D4F;}
			.navbar-nav .nav-link.nav-button-left 	{border-radius:19px 0px 0px 19px;	padding:2px 12px 0px 16px;	background-color:#488FCC;}
			.navbar-nav .nav-link.nav-button-right 	{border-radius:0px 19px 19px 0px;	padding:2px 16px 0px 12px;	background-color:#4C4D4F;}
			.navbar-nav .nav-link.nav-button-left:hover,
			.navbar-nav .nav-link.nav-button-right:hover {background-color:#CCCCCC;}
			.navbar-nav .nav-link.nav-button-left a,
			.navbar-nav .nav-link.nav-button-right a {color:#FFFFFF;}
			.navbar-nav .nav-link.nav-button-left:hover a,
			.navbar-nav .nav-link.nav-button-right:hover a {color:#4C4D4F;}
			
		 /* /END: Normal Header */
		/***********************/	
/* ========================================= */	
			/* START: Normal Footer */
	
			footer {position:absolute;bottom:0;width:100%;color:#FFFFFF;}
			footer.inners {padding:30px 0;background-image:url(../images/decorative/index.jpg);background-repeat:no-repeat;background-position:center;}
			footer .footer-links {margin-bottom:20px;font-size:0.8rem;text-align:center;}
			footer .footer-links a {color:#FFFFFF;}
			footer .footer-links a:hover {text-decoration:underline;}
			footer .social-icons {padding:20px 0 9px 0;border-top:dotted 1px #FFF;}
			footer .copyrights {font-weight:300;font-size:0.8rem;text-align:center;}
	 
		 /* /END: Normal Footer */
		/***********************/	
/* ========================================= */	
			/* START: Homepage */
	
			/*
			.container div.search-btn-categories a button {border-radius:0px;}
			.container div.search-btn-categories a button span {color:#CCC;font-size:13px;margin:2px;}
			.container div.search-btn-categories a:hover button span {color:#FFF;}
			*/
	
		 /* /END: Homepage */
		/******************/	
/* ========================================= */	
			/* START: Profile */

		/* Tab Navigation (left side) */
		.submenu-content {margin-bottom:20px;}
		.submenu-content ul li {width:100%;}
		.nav-tabs {border:none;}
		.nav-tabs .nav-item {background-color:#FBFBFB;}
		.nav-tabs .nav-item:last-child {border-bottom:solid 1px #DDDDDD;} 
		.nav-tabs .nav-item .nav-link {font-size:12px;border-radius:0;border-color:#DDDDDD;border-bottom:none;color:#B2B2B2;}
		.nav-tabs .nav-item .nav-link:hover {color:#488FCC;}
		.nav-tabs .nav-item .nav-link.active {background-color:#488FCC;border-color:#488FCC;color:#FFF;}
		
		/* Content Tabs Content Classes */
		.tab-content .tab-pane h4 {font-weight:700;color:#488FCC;font-size:11px;}
		.tab-content .tab-pane .container {}
		.tab-content .tab-pane .container form {width:100%;}
		.tab-content .tab-pane .container form .row .form-group, 
		.tab-content .tab-pane .container .row .tab-pane-colgroup {border-left:dotted 1px #488FCC;padding-top:10px;}
		.tab-content .tab-pane .container .row .tab-pane-colgroup .form-group {border-left:none;padding-top:0px;}
		.tab-content .tab-pane .container form .row .form-group .explanatory, 
		.tab-content .tab-pane .container .row .tab-pane-colgroup .explanatory {font-size:12px;width:70%;text-align:justify;color:#AAAAAA;}
		
		
		.tab-content a.f-single-aggelia {border-left:dotted 1px #488FCC;}
		
		
		#profile input,
		#security input {text-align:left;}
		#security p span {color:#FF0000;}

		 /* /END: Profile */
		/*****************/	
/* ========================================= */	
				/* START: Used in Multiple Pages */
	
				.f-infogroup-title {font-size:14px;margin-bottom:6px;padding-bottom:5px;color:#4D4D4D;font-weight:400;font-family:'Roboto Condensed', serif;border-bottom:solid 1px #488FCC;}
				.f-infogroup-subtitle {font-size:12px;margin-bottom:5px;padding-bottom:4px;color:#A3A3A3;font-weight:400;font-family:'Roboto Condensed', serif;border-bottom:dotted 1px #A3A3A3;									}
				.f-infogroup-subtitle:first-child {margin-top:8px;}
	
		 /* /END: Used in Multiple Pages */
		/********************************/	
/* ========================================= */	
		/* START: Search Pages */
	
		/* FILTERS (left side): Range Sliders */
		#slider-range1,
		#slider-range_engine {margin:10px 14px 0px 15px;}
	
		/* FILTERS (left side): Buttons */
		#resetbtn {border-top:none;}
		
		/* FILTERS (left side): Select */
		div.select-row {padding:2px 0;}
		
		div.row-checkbox div {border:none;margin-top:1px;padding-left:8px;}
		div.row-checkbox div:first-child {margin-top:0px;}
		div.row-checkbox div.toggling-row,
		div.row-checkbox div.toggling-row div {padding-left:0px;}
		
		div.row-checkbox div.toggling-row div.select-row {margin-top:0px;}
		div.row-checkbox div.toggling-row div.row:last-child {margin-top:18px;}
		
		#form_left div.range-inputs {font-size:13px;color:#4D4D4D;}
		#form_left #amount1,
		#form_left #amount_engine1 {display:inline-block;}
		#form_left #amount2,
		#form_left #amount_engine2 {display:inline-block;margin-top:0;}
		div.row-checkbox div.toggling-row div.f-infogroup-subtitle {margin-top:10px;}
	
		/* FILTERS (left side): Checkboxes */
		.f-res-pad {padding:0;					}
		.f-res-mar {margin:0;display:flex; /*	DND yet	background-color:#FF0; */ }
		.f-res-marR {margin-right:0;		}
		
		.f-checkbox-outer {background-color:#E4E4E4;padding:7px 6px 6px 8px;border-right:solid 1px #E8E8E8;border-bottom:solid 1px #E8E8E8;}
		.f-checkbox-outer:hover {background-color:#FFFFFF;}
		
		.f-checkbox-outer:hover .form-check-label {color:#488FCC;}
	
		
		.f-checkbox-inner {width:100%;display:inline-block;}
	
		/* FILTERS-Mobile: Container */
		.sidenav {height:100%;width:0;position:fixed;z-index:1;top:0;left:0;background-color:#F0F0F0;overflow-x:hidden;transition:0.5s;padding-top:60px;}
		.sidenav a {padding:8px 8px 8px 32px;text-decoration:none;font-size:25px;color:#818181;display:block;transition:0.3s;}
		.sidenav a:hover {color:#f1f1f1;}
		.sidenav .closebtn {position:absolute;top:0;right:25px;font-size:36px;margin-left:50px;}
		
		@media screen and (max-height: 450px) {
			.sidenav {padding-top:15px;}
			.sidenav a {font-size:18px;}
		}
	
		.f-small-title 	{font-size:15px;			color:#FF0000;font-weight:300;font-family:'Roboto Condensed', sans-serif;}
		.f-small-text 	{font-size:13px;			color:#999999;font-weight:300;font-family:'Roboto Condensed', sans-serif;}
	
		/* CONTROLLERS (right side) */
		.f-search-results-controllers {border-bottom:solid 1px #4D4D4D;padding-bottom:8px;margin-bottom:8px;}
		.f-search-results-pagination {border-top:solid 1px #4D4D4D;padding-top:8px;margin-top:8px;}
	
		/* GRID/LIST Morphing (right side) */
		div.grid,
		div.list {display:inline-block;width:100%;}
		div.grid a {float:left;margin-top:0px;width:33.33%;}
		div.list a {float:left;margin-top:0px;width:100%;}
		
		div.grid div.grid-vs-list,
		div.list div.grid-vs-list {margin:0;}
		
		div.grid div.grid-vs-list .no-results,
		div.list div.grid-vs-list .no-results {padding:40px;margin:20px auto;border:dotted 1px #F00;font-weight:300;font-size:1rem;}
		
		.grid .f-photo-container {height:150px;}
		.list .f-photo-container {height:225px;}
		
		.list .f-aggelia-photo 	{padding-right:2px;}
		.list .f-aggelia-info 	{padding-left:2px;}
	
		/* AGGELIA (Single Tile) */
		a.f-single-aggelia {padding:8px;margin-right:0px;margin-bottom:0px;}
	
		.f-single-aggelia-top-row {padding:5px 0;font-size:11px;color:#FFFFFF;background-color:#4D4D4D;font-family:'Roboto Slab', serif;margin-bottom:0px;border:solid 1px #E4E4E4;}
		.f-single-aggelia-bottom-row {width:100%;}
		
		.f-photo-container {margin-bottom:0px;border:solid 1px #E4E4E4;border-top:none;background-image:url(../images/branding/icons/img-bg.png);overflow:hidden;}
			.f-photo-container img {border:0;height:100%;width:auto;}
			.f-photo-container img.no-image {margin:0 auto;width:100px;height:100px;}
	
		.f-aggelia-info-container	 {background-color:#FFF;border:solid 1px #E4E4E4;border-top:none;padding:8px 0;}
		.f-aggelia-info-container:first-child	 {}
		
		.f-box-horsepower	 {border-left:none;}
		
		.f-aggelia-details {width:100%;}
		.f-aggelia-icons {padding-right:4px;}
			.f-aggelia-icons input.favorite-on,
			.f-aggelia-icons input.favorite-off,
			.f-aggelia-icons input.edit {padding:0px;margin:0px;border:none;background-color:transparent;width:auto;}
			.f-aggelia-icons input.edit,
			.f-aggelia-icons img {margin-top:-4px;}
		
		.f-aggelia-number {padding-left:4px;color:#4D4D4D;font-size:11px;font-weight:400;font-family:'Roboto Condensed', sans-serif;}		
	
		 /* /END: Search Pages */
		/**********************/	
/* ========================================= */	
		/* START: Single Aggelia */
		
		/* Fotografies */
		#aggelia-photos a {opacity:1;}
		.f-carousel-arrow-prev {background-color:#488FCC;border-radius:0;padding:8px 8px 8px 5px;}
		.f-carousel-arrow-next {background-color:#488FCC;border-radius:0;padding:8px 5px 8px 8px;}
		.f-carousel-arrow-prev,
		.f-carousel-arrow-next {opacity:0.6;}
		.f-carousel-arrow-prev:hover,
		.f-carousel-arrow-next:hover {opacity:1;}
	
		/* Dexia apo Fotografies */
		div.aggelia .title-row {margin-bottom:0px;padding:0 1px;}
		div.aggelia .title-row .title {background-color:#4D4D4D;color:#FFFFFF;padding-top:10px;padding-bottom:11px;font-weight:700;font-size:13px;}
		div.aggelia .details-block {padding:1px 1px 1px 1px;}
		div.aggelia .details-block div {padding:5px 8px 6px 8px;background-color:#FFF;}
		div.aggelia .details-block div .det-explanation {color:#AAA;font-size:11px;}	
		div.aggelia .details-block div .det-value {color:#488FCC;font-weight:700;font-size:15px;}	
		div.aggelia .details-block div .det-sec-value {color:#4D4D4D;font-size:12px;}
		
		div.aggelia .btn-primary.disabled,
		div.aggelia .btn-primary:disabled {color:#BBBBBB;background-color:F3F3F3;border-color:#BBBBBB;}
		
		/* Analitika Stoixeia */
		
		div.aggelia .chars-block {padding-top:20px;padding-bottom:20px;background-color:#F1F1F1;border-top:solid 1px #E4E4E4;border-bottom:solid 1px #E4E4E4;}
		
		
		
		div.aggelia .f-infogroup-title {margin-bottom:10px;}
		div.aggelia .field-group {padding:10px 0;	border-bottom:dotted 1px #AAAAAA; }
		div.aggelia .field-title {font-size:12px;color:#4D4D4D;}
		div.aggelia .field-value {font-size:16px;color:#488FCC;font-weight:700;}
		
		
		
		div.aggelia div.price-tel {font-size:26px;color:#4D4D4D;font-weight:300;}
				
		div.aggelia .rest-list {font-family:'Roboto Slab', serif;font-weight:400;font-size:14px;color:#4D4D4D;}
		
		div.aggelia .rest-list span {color:#488FCC;}
		
		div.aggelia .rest-list span:last-child {display:none;}
		div.aggelia .rest-list div.price-tel  span:last-child {display:inline;}
		
		 /* /END: Single Aggelia */
		/************************/	
/* ========================================= */	









 
/* Medium devices (tablets, 768px and up) The navbar toggle appears at this breakpoint */
@media (min-width: 768px) {  
 .in-ribbon {/*background:red;*/}
}

/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px) {  
	 body.intros {background-image:none;}
	 body.intros div.container {padding-right:0px;padding-left:0px;}
	 body.intros div.container div.row div.in-ribbon div.copyrights {background-color:#E9E9E9;}
	 body.intros div.container div.row div.in-ribbon div.social {background-color:#E9E9E9;}
	 body.intros div.container div.row div.in-ribbon div.closing {background-color:#E9E9E9;}
	 
	 header div div div.logo {width:100%;height:60px;text-align:center;}
	 header div div div.logo svg {width:200px !important;height:60px !important;}
	 
	 
	 
	 header div div div.navigation {padding-top:10px;}
	 header div div div.navigation nav {text-align:center;}
	 header div div div.navigation nav button {margin:0 auto;padding:0px;border-radius:0px;border:none;			background-color:#488FCC;}
	 header div div div.navigation nav button svg {margin-top:0px;}
	 
	 header div div div.navigation nav div.navbar-collapse ul {margin-top:14px;}
	 
	 header div div div.navigation nav div.navbar-collapse ul li {margin-top:2px;}
	 header div div div.navigation nav div.navbar-collapse ul li.nav-button-left,
	 header div div div.navigation nav div.navbar-collapse ul li.nav-button-right {padding:0px 12px;border-radius:19px;}
		
	 
	.custom-toggler {

	}
	
	
}










